QALTER(1)

NAME
qalter - alter a job name, the job rerun flag or the job output file name.

SYNOPSIS
qalter [-N Name]
       [-r y|n]
       [-o output file]
       <job ID>

DESCRIPTION
The qalter updates job name, job rerun flag or job output(stdout) log location.

It is aimed to be feature-compatible with PBS' qsub.

OPTIONS

-N  Update job name in the queue

-r  Alter a job rerunnable flag. "y" will allow a qrerun to be issued. "n" disable qrerun option.

-o  Alter a job output log file name (stdout).

    The job log will be move/rename after the job has terminated.

-? | --help
    brief help message

-man
    full documentation

SEE ALSO
qrerun(1) qsub(1)